<!-- Modal -->
<div class="modal fade" id="form-dialog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="page-title"></h4>
      </div>
      <form id="app-form" method="POST">
      <div class="modal-body">
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label>Name</label>
              <input type="text" name="name" class="form-control" required />
            </div>
          </div>
          <div class="col-md-6">
            <label>Client Name</label>
            <div class="input-group">
              <select name="client" class="form-control"></select>
              <span class="input-group-btn">
                <a href="javascript:void(0)" class="btn btn-default pull-right add-client-btn">
                  <span class="glyphicon glyphicon-plus "></span>
                </a>
              </span>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12">
            <div class="form-group">
              <label>Description</label>
              <textarea name="description" class="form-control"></textarea>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label>Budget</label>
              <input type="text" name="budget" class="form-control" required />
            </div>
          </div>
          <div class="col-md-6">
            <div class="form-group">
              <label>Deadline</label>
              <input type="date" name="deadline" class="form-control" required />
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label>Status</label>
              <select name="status" class="form-control" required></select>
            </div>
          </div>
          <div class="col-md-6">
            <div class="form-group">
              <label>Assign Employees</label>
              <select name="employees" class="form-control" multiple></select>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <input type="hidden" name="id" />
        <input type="hidden" name="_csrf" />
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-primary">Save</button>
      </div>
    </form>
    </div>
    </div>
  </div>
</div> 